html,
body {
    height: 100%;
    margin: 0;
    padding: 0;

    font-family: 'Roboto', Helvetica, sans-serif;
}

.register-container {
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: url('../images/bg.jpg');
    background-position: center;
    background-size: cover;
    color: #fff;
    
}

#inputContainer {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;

    padding: 60px 15px;

    display: flex;
}

.register-wrapper,
.login-wrapper {
    width: 50%;
    padding: 0 30px;
}

h2 {
    text-align: center;
    font-size: 2.25rem;
}

input,
label {
    display: block;
}
input {
    margin-bottom: 10px;
}

label {
    margin-bottom: 4px;
    color: rgba(240,240,240,1);
}

input::placeholder {
    color: rgba(255,255,255,0.6);
    font-style: italic;
}

input[type="text"],
input[type="email"],
input[type="password"] {
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    line-height: 30px;
    height: 30px;
    width: 100%;
    color: #fff;
}

button {
    border: 1px solid #fff;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 25px;
    width: 100%;
    margin: 1.5rem auto;
    background: transparent;
    color: #fff;
    font-weight: 700;
    transition: all 0.2s linear;
    cursor: pointer;
}

button:hover {
    background-color: #fff;
    color: #303442;
}

.has-account-text {
    color: #fff;
    font-size: 15px;
    font-style: italic;
    text-align: center;
    cursor: pointer;
}